Subject: CCL:100% parallel MD

From: Martyn Winn <[email-masked]>
Date: Tue, 1 Nov 94 13:02:34 MEZ

Many thanks Robert for your interesting discussion. 
I have to admit to being slightly out of my depth here -
chaos is not my field. However, I'd like to make one
more point about this.

> However, if you also want dynamic properties (autocorrelation
> functions?), the distinction between a (-dt,dt) trajectory and a
> (0,2t) trajectory could be relevant. I think this should be ironed
> out before sweating out how to make the calculation efficient.  
>
The (-dt,dt) and (0,2t) trajectories are distinct because
of cumulation of errors, using the normal chaos argument.
In fact, both are "wrong" because of this - neither
represents an accurate trajectory. So again, why should
one choose one over the other, EVEN when calculating
dynamic properties? To put it another way, when calculating
dynamic properties in a "normal" forward simulation, one is
quite happy to use an incorrect trajectory - why not use
a different incorrect trajectory? Even time correlation functions
are averaged over phase space, so assuming ergodicity things
should be OK.
This seems relevant here:
> The Lyapunov exponent for the 
> starting point in phase space will give the same "divergence rate" 
> whether one integrates asymmetrically (0,2t) or symmetrically (-t, t)...
> either numerically generated trajectory is just as "wrong" 
> (or just as "right" depending on your point of view). 

Martyn

--
***************** Dr. Martyn Winn **************************************
 \                                                                    /
  \ Institut fuer Theoretische Physik, Technische Universitaet Wien, /
   \  Wiedner Hauptstrasse 8-10, A-1040 Wien, Austria.              /
    \____                                                       ___/
         \      Tel: +43 1 58801 5678                          /  
          \     Fax: +43 1 5867760                            /
           \    E-mail: [email-masked]              /
            \   URL: http://tph.tuwien.ac.at/~winn/me.html  /
             -----------------------------------------------